body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 11px;
}
td {
	font-size: 11px;
}
input, select, textarea { -moz-border-radius: 3px; border-radius: 3px; padding: 5px; border: 1px solid #999; }

#alert {				background-color:#FC0; border: 1px solid #930; padding: 10px; margin-bottom: 15px; }
#info {				background-color:#9F6; border: 1px solid #063; padding: 10px; margin-bottom: 15px; }
th {	background-color: #333; }
.navbg1 {
	background-image:url(i/nav1bg.gif);
	height: 25px;
	padding-left: 10px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}
.subnav {
	height: 18px;
	padding-left: 20px;
	color: #666666;
	font-size: 11px;
	vertical-align: middle;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
.subnav:hover {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.topwhite {
	height: 18px;
	padding-left: 15px;
	color: #ffffff;
	font-size: 10px;
	vertical-align: bottom;
	padding-bottom: 25px;
	line-height: 18px;
}
.main {
	vertical-align: top;
	padding: 16px;
	color: #333333;
	font-size: 12px;
	padding-left: 20px;
}
h1 {
	letter-spacing: -1px;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	border-bottom: 1px solid #999999;
	padding-left: 7px;
	border-left: 20px solid #999999;
}
h2 {
	letter-spacing: -1px;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	text-transform:uppercase;
	border-bottom: 1px solid #cccccc;
	padding-left: 7px;
	padding-top: 5px;
	background-image:url(i/h1bg.gif);
	background-repeat: repeat-x;
	height: 25px;
}
h2 span {
	font-size: 12px;
}
.tabel1 {
	border: 1px solid #aaaaaa;
	text-align: center;
}
.tabel2 {
	border: 1px solid #aaaaaa;
}
.tabel3 {
	border: 1px solid #aaaaaa;
}
.tabel4 {
	border: 1px solid #aaaaaa;
}
th {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 11px;
	text-align: left;	
}
.tabel1 th {
	background-color:#176975;
	text-transform: uppercase;
}
.tabel2 th {
	background-color:#F5DA23;
	text-transform: uppercase;
}
.tabel3 th {
	background-color:#76ED5F;
	text-transform: uppercase;
}
.tabel4 th {
	background-color:#DD63F7;
	text-transform: uppercase;
}
.tabel5 th {
	background-color:#E46417;
	text-transform: uppercase;
}
th a {
	color: #ffffff;
	text-decoration: underline;
}
.wittelink {
	color: #ffffff;
	text-decoration: underline;
}
.tabel1 td {
	border-bottom: 1px solid #dddddd;
	text-align: left;
}
.tabel2 td {
	border-bottom: 1px solid #dddddd;
}
.tabel3 td {
	border-bottom: 1px solid #dddddd;
}
.tabel4 td {
	border-bottom: 1px solid #dddddd;
}
.tabel5 td {
	border-bottom: 1px solid #dddddd;
}
.witbold {
	color: #333333;
	font-weight: bold;
}
input, select, textarea {
	font-family: Tahoma;
	font-size: 11px;
}
input.big {
	font-size: 12px;
	font-weight: bold;
}
select.selsmall {
	font-family: Tahoma;
	font-size: 9px;
}
select.prodselector {
	background-color: #003366;
	font-size: 12px;
	color:#FFFFFF;
}
.bigbutton {
	background-color:#006699;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 16px;
}
.titelcel {
	color: #FFFFFF;
	background-color: #8CCDEC;
	font-weight: bold;
	}
.titelcel2 {
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	}	
.tand {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.tablenull {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.tablenull td {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#partiele {
	text-align: center;
}
